@media (min-width: 900px) {

  .page-node-29 .content-area-wrapper>.container {

    width: 871px;

  }

}



#block-ds-extras-sidebar .content .field-item span {

  display: block;

}



.wellbeing-map {

  height: 800px;

}



.page-node-194 .view-id-single_page_header {

  width: 100%;

}



@media (max-width: 768px) {



  .html.node-type-school .node--school--full .group-left,

  .html.node-type-school .node--school--full .group-right {

    width: 100%;

    clear: both;

    float: none;

  }

}



@media (max-width: 420px) {

  .wellbeing-map {

    height: 350px;

  }

}



@media (max-width: 768px) and (min-width: 421px) {

  .wellbeing-map {

    height: 600px;

  }

}



body {

  max-width: 100vw;

}



.back-top-link-wrapper {

  padding-top: 20px;

  padding-bottom: 20px;

}



.html.node-type-guide .content-area-wrapper article.main .paragraphs-item-guide-content .field-name-field-section-content {

  padding-bottom: 50px;

}



#block-menu-block-4>.content>ul>li:nth-of-type(2)>ul.menu::before,

#block-menu-block-4>.content>ul>li:nth-of-type(2)>ul.menu:before {

  content: '' !important;

  background: transparent url(../img/bg-menu-3.jpg) no-repeat center center !important;

  background-size: cover !important;

  display: inline-block !important;

}



.html.node-type-guide .toc.ready {

  visibility: visible;

}



#protected-pages-enter-password {

  margin-bottom: 40px;

}



#protected-pages-enter-password input[type=password] {

  line-height: 2;

}



#protected-pages-enter-password .form-submit {

  background: #0d2c6c;

  color: #fff;

  border-radius: 0px;

  font-size: 18px;

  font-size: 1.125rem;

  text-transform: uppercase;

  border: 2px solid #0d2c6c;

  display: inline-block;

  padding: 15px 40px;



}



#protected-pages-enter-password .form-submit:hover {

  background: #fff;

  color: #0d2c6c;

}



.webform-previous {

    margin-right: 15px;

}



.webform-progressbar-inner {

  display: none;

}



.webform-wrapper {

  margin: 0 -15px 20px;

}



.webform-wrapper .webform-progressbar {

  padding: 0 15px;

  margin: 0;

  text-align: left;

}



.webform-wrapper .webform-form {

  padding: 0 15px;

}



.webform-wrapper .webform-progressbar-outer {

  height: auto;

  margin: 0;

  background: transparent;

  display: flex;

  flex-wrap: wrap;

  padding: 0 0 0 15px;

  border: none;

}



.webform-wrapper .webform-progressbar-outer:after {

  background: #0d2c6c;

  width: 8px;

  top: 0;

  left: 0;

  bottom: 10px;

  content: '';

  position: absolute;



}



.webform-wrapper .webform-progressbar-outer .webform-progressbar-page {

  padding-left: 12px;

  padding-right: 8px;

  width: 100% !important;

  height: auto !important;

  position: relative;

  border: 0;

  margin: 0 !important;

  background: transparent;

  left: auto !important;

  flex: 1 0 100%;

  transition: 300ms ease-in-out all;

}



.webform-wrapper .webform-progressbar-outer .webform-progressbar-page.current {

  padding-left: 20px;

  font-weight: bold;

}



.webform-wrapper .webform-progressbar-outer .webform-progressbar-page.completed:after {

  opacity: 1;

}



.webform-wrapper .webform-progressbar-outer .webform-progressbar-page.completed .webform-progressbar-page-label {

  color: green;

}



.webform-wrapper .webform-progressbar-outer .webform-progressbar-page.clickable:hover {

  padding-left: 20px;

  padding-right: 0;

}



.webform-wrapper .webform-progressbar-outer .webform-progressbar-page:after {

  left: -15px;

  top: 0;

  bottom: 0;

  position: absolute;

  content: '';

  background: green;

  width: 8px;

  z-index: 1;

  opacity: 0;

}



.webform-wrapper .webform-progressbar-outer .webform-progressbar-page-label {

  position: static;

  margin: 7px 0 8px;

  line-height: 1.4;

  font-size: 16px;

  display: block;

}



.webform-progressbar-number {

  padding-top: 20px;

}



@media (min-width: 681px) {

  .webform-wrapper {

    display: flex;

    flex-wrap: wrap;

  }



  .webform-wrapper .webform-form {

    flex: 1 0 20%;

    max-width: calc(100% - 250px);

  }

  

  .webform-wrapper .webform-progressbar {

    flex: 1 0 20%;

    max-width: 250px;

  }

}



.webform-component--teacher-ref-rep--referee--date .webform-container-inline {

  display: flex;

  flex-wrap: wrap;

  align-items: center;

  margin: 0 -2px;

  line-height: 2em;

}



.webform-component--teacher-ref-rep--referee--date .webform-container-inline .form-item {

  padding: 0 2px;

  margin: 0;

}



.webform-component--teacher-ref-rep--referee--date select{

  height: 50px;

  line-height: 50px;

  padding: 0 10px;

}



.webform-component--teacher-ref-rep--referee--date .webform-client-form .form-item label {

  margin: 0;

}



.webform-component--teacher-ref-rep--referee--date .form-type-select select {

  pointer-events: none;

}



@media (max-width: 680px) {

  .webform-wrapper .webform-progressbar-outer {

    display: none;

  }

}

.youtube-wrapper{
position: relative;
	padding-bottom: 56.2%; /* 16:9 */
	
	height: 0;
}
.youtube-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


@media (min-width: 768px) and (max-width: 1236px) {

  .html.front .content-area-wrapper #block-block-8 .content{
    position: relative;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    right: 0;
    padding: 20px 20px 50px 20px;
    width: 100%;
    max-width: none;

  }
  .html #block-block-8{
    -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
        margin-top: 80px;
        background: none;
        padding: 0 30px;
  }
  .html #block-block-8::before{
    display: none;
  }
  #block-views-news-block-3{
    margin-top: 80px;
  }

  #block-views-news-block-3 .views-row-first .ds-2col-stacked{
    flex-flow: row wrap;
  }
  #block-views-news-block-3 .views-row-first .ds-2col-stacked > * {
    float: none;
    width: 100%;
  }

  .html.front .content-area-wrapper .block.news .view-content{
    display: flex;
    flex-flow: row wrap;
  }
  .html.front .content-area-wrapper .block.news .view-content .views-row{
    float: none !important;
    height: auto !important;
    margin: 0 !important;

  }
  .html.front .content-area-wrapper .block.news .view-content .views-row.views-row-1{
    width: 50%;
  }
  .html.front .content-area-wrapper .block.news .view-content .views-row.views-row-2{
    width: 50%;
  }
  .html.front .content-area-wrapper .block.news .view-content .views-row.views-row-3,
  .html.front .content-area-wrapper .block.news .view-content .views-row.views-row-4{
    width: 50%;
  }
  .html.front .content-area-wrapper{
    padding-bottom: 3em;

  }

  .footer-middle  .container{
    flex-flow: column wrap;

  }
  .footer-middle #block-block-2,
  .footer-middle #block-block-4{
    float: none !important;
    width: calc(100% - 400px) !important;
    max-width: none !important;
    margin-left: 0px !important;
  }
  .footer-middle #block-block-4{
    padding-top: 50px !important;
  }

}

.node-type-school .node--school--full .group-left{
  padding-right: 1em;
  word-break: break-all;
}

.node-type-school .node--school--full .group-right{
  word-break: break-all;
}


@media (min-width: 769px) and (max-width: 1200px) {
  .node-type-school .main{
      width: 55% !important;
  }
}
@media (max-width: 768px){
  .node-type-school .main{
    width: 100% !important;
    float: none !important;
  }
  .node-type-school .sidebar_second{
    width: 100% !important;
    float: none !important;
    display: block !important;
    padding-top: 0px !important;
  }
}

.cke_editable table.cke_show_border{
  border: #0d2c6c 1px dashed !important;
}

.cke_editable p{
  clear: both !important;
}


body.html.node-type-page.page-node-1172 .main-page-wrapper .content-area-wrapper > .container,
body.html.node-type-teacher-vacancy .main-page-wrapper .content-area-wrapper > .container{
  max-width: 1150px !important;
  width: 100%;
}

#views-exposed-form-teacher-vacancies-block-1 input#edit-submit-teacher-vacancies{
  background-color: #ffffff;
  padding: 8px 28px 6px 28px;
  margin-top: 32px;
  font-weight: bold;
}

#views-exposed-form-teacher-vacancies-block-1 input#edit-submit-teacher-vacancies:hover{
  background-color: #0d2c6c;
}

#views-exposed-form-teacher-vacancies-block-1 {
  padding-bottom: 1.5em;
}

#block-views-teacher-vacancies-block-1 a:hover{
  color: #0d2c6c;
}
@media(min-width: 600px){
  body.node-type-teacher-vacancy .field-group-fieldset{
    width: 49%;
    float: left;
  }
}

/* Teacher vacancies view */

#block-views-teacher-vacancies-block-1 .view-content{
  width: 100%;
  overflow-y: auto;
}
#block-views-teacher-vacancies-block-1 table tbody * {
  font-size: 0.9rem;
}

#block-views-teacher-vacancies-block-1 table tbody .views-field.views-field-field-contact-phone-number{
  white-space: nowrap;
}